Bug 1477480 - Ship the Octavia Amphora (service-vm) Image via CDN
Ship the Octavia Amphora (service-vm) Image via CDN
Status: VERIFIED
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-images (Show other bugs)
13.0 (Queens)
Unspecified Linux
high Severity high
: Upstream M2
: 13.0 (Queens)
Assigned To: Jon Schlueter
Alexander Stafeyev
: FutureFeature, Triaged
Depends On:
Blocks: 1414022 1433523 1545151
  Show dependency treegraph
 
Reported: 2017-08-02 04:15 EDT by Nir Magnezi
Modified: 2018-06-22 08:06 EDT (History)
15 users (show)

See Also:
Fixed In Version: rhosp-director-images-13.0-20180621.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 522626 None master: MERGED octavia: Rework amphora agent installation element (I391b2a95d54c7b9fd8f31d3e2c136ff9cc3451f1) 2018-01-24 08:42 EST
OpenStack gerrit 526380 None master: MERGED octavia: Allow setting full mandatory access control in amphora (If303181cf40247b050e60775254d958a055b3f0b) 2018-01-24 08:41 EST

  None (edit)
Comment 3 Bernard Cafarelli 2017-12-14 09:39:19 EST
Updating status as upstream patches are in review for the Octavia-specific parts

Note You need to log in before you can comment on or make changes to this bug.